.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.373960,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373960,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373960,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380176,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380176,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380176,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.140501px;}
.ls5{letter-spacing:-0.008973px;}
.ls4{letter-spacing:-0.002616px;}
.ls18{letter-spacing:-0.001151px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.010197px;}
.lsc{letter-spacing:0.010464px;}
.ls1a{letter-spacing:0.017845px;}
.ls4d{letter-spacing:0.019618px;}
.ls20{letter-spacing:0.058836px;}
.ls53{letter-spacing:0.064683px;}
.ls6{letter-spacing:0.103329px;}
.ls17{letter-spacing:0.160931px;}
.ls1d{letter-spacing:0.163151px;}
.ls11{letter-spacing:0.167942px;}
.ls50{letter-spacing:0.179364px;}
.lsd{letter-spacing:0.188346px;}
.ls40{letter-spacing:0.237079px;}
.ls16{letter-spacing:0.270748px;}
.ls2a{letter-spacing:0.275318px;}
.ls19{letter-spacing:0.287325px;}
.ls4c{letter-spacing:0.315877px;}
.ls21{letter-spacing:0.317380px;}
.ls54{letter-spacing:0.348919px;}
.ls1c{letter-spacing:0.352534px;}
.ls4f{letter-spacing:0.387566px;}
.ls45{letter-spacing:0.412977px;}
.ls3a{letter-spacing:0.426819px;}
.ls2f{letter-spacing:0.447570px;}
.ls25{letter-spacing:0.449023px;}
.ls38{letter-spacing:0.452949px;}
.ls12{letter-spacing:0.460402px;}
.ls3d{letter-spacing:0.479257px;}
.ls3e{letter-spacing:0.516323px;}
.ls35{letter-spacing:0.525143px;}
.ls15{letter-spacing:0.529567px;}
.ls49{letter-spacing:0.533811px;}
.ls4b{letter-spacing:0.534423px;}
.ls24{letter-spacing:0.536207px;}
.ls41{letter-spacing:0.538399px;}
.ls2d{letter-spacing:0.558844px;}
.ls48{letter-spacing:0.561394px;}
.lsf{letter-spacing:0.572023px;}
.ls2b{letter-spacing:0.574216px;}
.ls3c{letter-spacing:0.585790px;}
.ls8{letter-spacing:0.602708px;}
.ls39{letter-spacing:0.620918px;}
.ls47{letter-spacing:0.621020px;}
.ls43{letter-spacing:0.635245px;}
.ls28{letter-spacing:0.656710px;}
.ls4a{letter-spacing:0.661196px;}
.lsa{letter-spacing:0.675875px;}
.ls37{letter-spacing:0.678914px;}
.lsb{letter-spacing:0.680139px;}
.ls46{letter-spacing:0.691532px;}
.ls29{letter-spacing:0.713354px;}
.ls44{letter-spacing:0.718350px;}
.ls32{letter-spacing:0.729873px;}
.ls31{letter-spacing:0.735838px;}
.ls13{letter-spacing:0.736486px;}
.ls34{letter-spacing:0.761636px;}
.ls1{letter-spacing:0.766831px;}
.ls3b{letter-spacing:0.772420px;}
.ls3f{letter-spacing:0.798753px;}
.ls9{letter-spacing:0.825192px;}
.ls1b{letter-spacing:0.825954px;}
.ls26{letter-spacing:0.843798px;}
.ls2e{letter-spacing:0.845022px;}
.ls2{letter-spacing:0.847558px;}
.ls7{letter-spacing:0.858022px;}
.ls30{letter-spacing:0.866359px;}
.ls14{letter-spacing:0.868485px;}
.ls36{letter-spacing:0.874899px;}
.ls33{letter-spacing:0.889863px;}
.ls4e{letter-spacing:0.908029px;}
.ls23{letter-spacing:0.917089px;}
.ls10{letter-spacing:0.957427px;}
.ls27{letter-spacing:0.993388px;}
.ls1e{letter-spacing:1.057935px;}
.ls1f{letter-spacing:1.088169px;}
.ls42{letter-spacing:1.090361px;}
.lse{letter-spacing:1.156237px;}
.ls51{letter-spacing:1.163062px;}
.ls52{letter-spacing:1.196301px;}
.ls22{letter-spacing:1.623229px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3e{word-spacing:-2.137961px;}
.ws3d{word-spacing:-2.104723px;}
.ws14{word-spacing:-1.944713px;}
.ws13{word-spacing:-1.914479px;}
.wsf{word-spacing:-1.747435px;}
.ws26{word-spacing:-1.746408px;}
.ws4{word-spacing:-1.736971px;}
.ws6{word-spacing:-1.704141px;}
.ws21{word-spacing:-1.701567px;}
.ws1a{word-spacing:-1.700343px;}
.ws32{word-spacing:-1.655298px;}
.ws2e{word-spacing:-1.628964px;}
.ws27{word-spacing:-1.618181px;}
.wsd{word-spacing:-1.615435px;}
.ws24{word-spacing:-1.592383px;}
.ws25{word-spacing:-1.586418px;}
.ws37{word-spacing:-1.574895px;}
.ws1d{word-spacing:-1.569898px;}
.ws8{word-spacing:-1.559088px;}
.ws7{word-spacing:-1.554824px;}
.ws38{word-spacing:-1.548077px;}
.ws2a{word-spacing:-1.535458px;}
.ws3b{word-spacing:-1.517741px;}
.ws1c{word-spacing:-1.513254px;}
.ws36{word-spacing:-1.491790px;}
.ws5{word-spacing:-1.481657px;}
.ws39{word-spacing:-1.477565px;}
.ws2c{word-spacing:-1.477463px;}
.wsa{word-spacing:-1.450972px;}
.ws2f{word-spacing:-1.442334px;}
.ws1f{word-spacing:-1.430761px;}
.ws3a{word-spacing:-1.417938px;}
.ws20{word-spacing:-1.415389px;}
.ws10{word-spacing:-1.408516px;}
.ws34{word-spacing:-1.394944px;}
.ws18{word-spacing:-1.392752px;}
.ws3c{word-spacing:-1.390967px;}
.ws28{word-spacing:-1.381688px;}
.ws31{word-spacing:-1.372868px;}
.ws16{word-spacing:-1.347911px;}
.wsc{word-spacing:-1.339351px;}
.ws30{word-spacing:-1.335802px;}
.ws2b{word-spacing:-1.309494px;}
.ws19{word-spacing:-1.305568px;}
.ws22{word-spacing:-1.304115px;}
.ws2d{word-spacing:-1.283364px;}
.ws11{word-spacing:-1.149697px;}
.ws1e{word-spacing:-1.131863px;}
.ws33{word-spacing:-1.093624px;}
.ws9{word-spacing:-1.067295px;}
.wsb{word-spacing:-1.046891px;}
.ws12{word-spacing:-1.039881px;}
.ws3f{word-spacing:-1.006343px;}
.ws15{word-spacing:-0.915381px;}
.ws35{word-spacing:-0.815043px;}
.ws1b{word-spacing:-0.718070px;}
.wse{word-spacing:-0.703159px;}
.ws2{word-spacing:-0.665359px;}
.ws17{word-spacing:-0.641771px;}
.ws29{word-spacing:-0.599581px;}
.ws23{word-spacing:-0.591041px;}
.ws3{word-spacing:-0.531372px;}
.ws1{word-spacing:-0.282519px;}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(153,153,153);}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:30.590880px;}
.fs2{font-size:31.391040px;}
.fsb{font-size:33.630720px;}
.fs8{font-size:35.689360px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.787840px;}
.fs0{font-size:41.854720px;}
.fs9{font-size:44.840960px;}
.fs3{font-size:47.086560px;}
.fs5{font-size:53.534040px;}
.fsa{font-size:58.853760px;}
.fs1{font-size:73.245760px;}
.y30{bottom:1.991073px;}
.ye{bottom:2.043153px;}
.y50{bottom:2.188928px;}
.y38{bottom:2.986610px;}
.ya{bottom:3.064730px;}
.y36{bottom:3.982146px;}
.y2{bottom:4.086306px;}
.y4c{bottom:4.377855px;}
.y2e{bottom:4.977683px;}
.y7{bottom:5.107883px;}
.y4e{bottom:5.472319px;}
.y13{bottom:7.151036px;}
.yd{bottom:14.302072px;}
.y35{bottom:14.933048px;}
.y55{bottom:16.416957px;}
.y3b{bottom:17.919658px;}
.y9{bottom:19.409955px;}
.yc{bottom:26.560992px;}
.y34{bottom:27.875023px;}
.y54{bottom:30.644986px;}
.y3e{bottom:32.852706px;}
.y33{bottom:40.816998px;}
.y53{bottom:44.873015px;}
.y44{bottom:47.785754px;}
.y32{bottom:53.758973px;}
.y52{bottom:59.101045px;}
.y43{bottom:62.718802px;}
.y2b{bottom:71.543791px;}
.y2a{bottom:85.602614px;}
.y29{bottom:99.661438px;}
.y28{bottom:113.720261px;}
.y0{bottom:322.571895px;}
.y27{bottom:322.915274px;}
.y4{bottom:342.325230px;}
.y4a{bottom:354.594771px;}
.y11{bottom:358.573387px;}
.y56{bottom:363.102890px;}
.y2c{bottom:388.960784px;}
.y49{bottom:389.229698px;}
.y21{bottom:442.439737px;}
.y48{bottom:469.868158px;}
.y47{bottom:484.801206px;}
.y10{bottom:486.367531px;}
.y20{bottom:509.863792px;}
.y1f{bottom:533.360054px;}
.y46{bottom:548.515544px;}
.y1e{bottom:557.877893px;}
.y45{bottom:578.381640px;}
.y1d{bottom:581.374155px;}
.y1c{bottom:604.870416px;}
.y42{bottom:627.162930px;}
.y1b{bottom:628.366678px;}
.y1a{bottom:651.862940px;}
.y5{bottom:667.089521px;}
.y19{bottom:676.380778px;}
.y18{bottom:699.877040px;}
.y26{bottom:701.823125px;}
.y41{bottom:701.828171px;}
.y17{bottom:723.373302px;}
.y40{bottom:730.698730px;}
.y25{bottom:737.675375px;}
.y16{bottom:746.869564px;}
.y24{bottom:757.085330px;}
.y15{bottom:770.365826px;}
.y3f{bottom:775.497874px;}
.y23{bottom:785.689475px;}
.y14{bottom:793.862088px;}
.y3d{bottom:810.341653px;}
.y12{bottom:817.358349px;}
.y3c{bottom:855.140797px;}
.yf{bottom:877.631369px;}
.y3a{bottom:888.989039px;}
.yb{bottom:897.041324px;}
.y39{bottom:918.855135px;}
.y8{bottom:944.033848px;}
.y22{bottom:968.551686px;}
.y37{bottom:973.609645px;}
.y6{bottom:976.724299px;}
.y51{bottom:1009.930990px;}
.y31{bottom:1028.364154px;}
.y3{bottom:1040.062048px;}
.y1{bottom:1059.472004px;}
.y4f{bottom:1084.354528px;}
.y2f{bottom:1096.060639px;}
.y4d{bottom:1101.865949px;}
.y2d{bottom:1111.989223px;}
.y4b{bottom:1127.038616px;}
.h17{height:12.941975px;}
.h27{height:14.228029px;}
.h1d{height:14.933048px;}
.h21{height:18.915194px;}
.h4{height:19.409955px;}
.hf{height:20.431532px;}
.h15{height:22.897340px;}
.hd{height:23.496262px;}
.h25{height:25.172667px;}
.h6{height:28.604145px;}
.h1a{height:29.153109px;}
.h1f{height:29.866096px;}
.he{height:29.915661px;}
.h18{height:29.948472px;}
.hb{height:30.731828px;}
.h2a{height:32.050076px;}
.h8{height:32.690451px;}
.h28{height:32.924475px;}
.h1e{height:34.939883px;}
.h13{height:35.244000px;}
.ha{height:36.776758px;}
.h1c{height:37.687964px;}
.h3{height:38.673761px;}
.h9{height:40.975771px;}
.h24{height:41.433047px;}
.h1b{height:44.799144px;}
.h10{height:46.097742px;}
.h23{height:47.658918px;}
.h2b{height:49.250871px;}
.h16{height:52.409825px;}
.h26{height:57.617831px;}
.h19{height:64.709875px;}
.h29{height:71.140146px;}
.h7{height:71.707599px;}
.h20{height:74.665240px;}
.h2{height:115.215268px;}
.h11{height:182.862212px;}
.hc{height:373.897036px;}
.h2c{height:646.828100px;}
.h5{height:697.736819px;}
.h12{height:717.146774px;}
.h14{height:785.732026px;}
.h22{height:820.879085px;}
.h1{height:852.120915px;}
.h0{height:1237.176471px;}
.w5{width:1.021577px;}
.w3{width:2.043153px;}
.wb{width:4.086306px;}
.wc{width:10.215766px;}
.wf{width:74.665240px;}
.we{width:80.638459px;}
.w16{width:82.084784px;}
.w15{width:88.651567px;}
.wd{width:160.281382px;}
.w14{width:176.208670px;}
.w9{width:176.732752px;}
.w7{width:318.731900px;}
.wa{width:326.904512px;}
.w12{width:464.915562px;}
.w8{width:490.356769px;}
.w10{width:637.143383px;}
.w11{width:718.777379px;}
.w4{width:843.822273px;}
.w6{width:847.908579px;}
.w2{width:859.145922px;}
.w13{width:859.148031px;}
.w17{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x2{left:1.021577px;}
.xf{left:5.107883px;}
.xd{left:10.215766px;}
.x19{left:28.870560px;}
.x22{left:31.739450px;}
.xe{left:40.863064px;}
.x0{left:46.081699px;}
.x1c{left:47.858282px;}
.x3{left:48.905883px;}
.x23{left:51.439798px;}
.x20{left:53.628726px;}
.x1b{left:74.665240px;}
.x25{left:82.084784px;}
.xc{left:90.920318px;}
.xa{left:93.985047px;}
.x18{left:119.464384px;}
.x8{left:127.697075px;}
.x21{left:131.335655px;}
.x9{left:136.891265px;}
.x1d{left:169.313739px;}
.x1f{left:176.208670px;}
.xb{left:254.372574px;}
.x1{left:263.566763px;}
.x11{left:326.904512px;}
.x14{left:395.177908px;}
.x15{left:406.895938px;}
.x16{left:427.196879px;}
.x13{left:433.860761px;}
.x4{left:469.925237px;}
.x10{left:567.866796px;}
.x1e{left:712.296746px;}
.x17{left:729.800809px;}
.x26{left:758.463407px;}
.x24{left:806.420632px;}
.x1a{left:815.416951px;}
.x6{left:837.692813px;}
.x5{left:893.749732px;}
.x12{left:894.771309px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.119926pt;}
.ls5{letter-spacing:-0.007659pt;}
.ls4{letter-spacing:-0.002233pt;}
.ls18{letter-spacing:-0.000982pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.008704pt;}
.lsc{letter-spacing:0.008931pt;}
.ls1a{letter-spacing:0.015231pt;}
.ls4d{letter-spacing:0.016745pt;}
.ls20{letter-spacing:0.050220pt;}
.ls53{letter-spacing:0.055211pt;}
.ls6{letter-spacing:0.088197pt;}
.ls17{letter-spacing:0.137364pt;}
.ls1d{letter-spacing:0.139259pt;}
.ls11{letter-spacing:0.143348pt;}
.ls50{letter-spacing:0.153097pt;}
.lsd{letter-spacing:0.160764pt;}
.ls40{letter-spacing:0.202361pt;}
.ls16{letter-spacing:0.231098pt;}
.ls2a{letter-spacing:0.234999pt;}
.ls19{letter-spacing:0.245248pt;}
.ls4c{letter-spacing:0.269618pt;}
.ls21{letter-spacing:0.270902pt;}
.ls54{letter-spacing:0.297822pt;}
.ls1c{letter-spacing:0.300908pt;}
.ls4f{letter-spacing:0.330809pt;}
.ls45{letter-spacing:0.352499pt;}
.ls3a{letter-spacing:0.364314pt;}
.ls2f{letter-spacing:0.382026pt;}
.ls25{letter-spacing:0.383267pt;}
.ls38{letter-spacing:0.386618pt;}
.ls12{letter-spacing:0.392979pt;}
.ls3d{letter-spacing:0.409073pt;}
.ls3e{letter-spacing:0.440711pt;}
.ls35{letter-spacing:0.448240pt;}
.ls15{letter-spacing:0.452015pt;}
.ls49{letter-spacing:0.455638pt;}
.ls4b{letter-spacing:0.456160pt;}
.ls24{letter-spacing:0.457683pt;}
.ls41{letter-spacing:0.459554pt;}
.ls2d{letter-spacing:0.477005pt;}
.ls48{letter-spacing:0.479181pt;}
.lsf{letter-spacing:0.488254pt;}
.ls2b{letter-spacing:0.490126pt;}
.ls3c{letter-spacing:0.500005pt;}
.ls8{letter-spacing:0.514445pt;}
.ls39{letter-spacing:0.529989pt;}
.ls47{letter-spacing:0.530076pt;}
.ls43{letter-spacing:0.542218pt;}
.ls28{letter-spacing:0.560539pt;}
.ls4a{letter-spacing:0.564368pt;}
.lsa{letter-spacing:0.576898pt;}
.ls37{letter-spacing:0.579491pt;}
.lsb{letter-spacing:0.580537pt;}
.ls46{letter-spacing:0.590262pt;}
.ls29{letter-spacing:0.608888pt;}
.ls44{letter-spacing:0.613153pt;}
.ls32{letter-spacing:0.622988pt;}
.ls31{letter-spacing:0.628079pt;}
.ls13{letter-spacing:0.628633pt;}
.ls34{letter-spacing:0.650100pt;}
.ls1{letter-spacing:0.654533pt;}
.ls3b{letter-spacing:0.659304pt;}
.ls3f{letter-spacing:0.681781pt;}
.ls9{letter-spacing:0.704348pt;}
.ls1b{letter-spacing:0.704998pt;}
.ls26{letter-spacing:0.720230pt;}
.ls2e{letter-spacing:0.721274pt;}
.ls2{letter-spacing:0.723439pt;}
.ls7{letter-spacing:0.732370pt;}
.ls30{letter-spacing:0.739487pt;}
.ls14{letter-spacing:0.741301pt;}
.ls36{letter-spacing:0.746776pt;}
.ls33{letter-spacing:0.759549pt;}
.ls4e{letter-spacing:0.775054pt;}
.ls23{letter-spacing:0.782787pt;}
.ls10{letter-spacing:0.817218pt;}
.ls27{letter-spacing:0.847913pt;}
.ls1e{letter-spacing:0.903007pt;}
.ls1f{letter-spacing:0.928813pt;}
.ls42{letter-spacing:0.930685pt;}
.lse{letter-spacing:0.986913pt;}
.ls51{letter-spacing:0.992739pt;}
.ls52{letter-spacing:1.021110pt;}
.ls22{letter-spacing:1.385517pt;}
.ws3e{word-spacing:-1.824870pt;}
.ws3d{word-spacing:-1.796500pt;}
.ws14{word-spacing:-1.659923pt;}
.ws13{word-spacing:-1.634116pt;}
.wsf{word-spacing:-1.491534pt;}
.ws26{word-spacing:-1.490658pt;}
.ws4{word-spacing:-1.482603pt;}
.ws6{word-spacing:-1.454581pt;}
.ws21{word-spacing:-1.452383pt;}
.ws1a{word-spacing:-1.451339pt;}
.ws32{word-spacing:-1.412890pt;}
.ws2e{word-spacing:-1.390413pt;}
.ws27{word-spacing:-1.381209pt;}
.wsd{word-spacing:-1.378865pt;}
.ws24{word-spacing:-1.359189pt;}
.ws25{word-spacing:-1.354097pt;}
.ws37{word-spacing:-1.344262pt;}
.ws1d{word-spacing:-1.339997pt;}
.ws8{word-spacing:-1.330770pt;}
.ws7{word-spacing:-1.327130pt;}
.ws38{word-spacing:-1.321371pt;}
.ws2a{word-spacing:-1.310600pt;}
.ws3b{word-spacing:-1.295478pt;}
.ws1c{word-spacing:-1.291648pt;}
.ws36{word-spacing:-1.273327pt;}
.ws5{word-spacing:-1.264678pt;}
.ws39{word-spacing:-1.261185pt;}
.ws2c{word-spacing:-1.261098pt;}
.wsa{word-spacing:-1.238487pt;}
.ws2f{word-spacing:-1.231114pt;}
.ws1f{word-spacing:-1.221235pt;}
.ws3a{word-spacing:-1.210290pt;}
.ws20{word-spacing:-1.208114pt;}
.ws10{word-spacing:-1.202248pt;}
.ws34{word-spacing:-1.190664pt;}
.ws18{word-spacing:-1.188792pt;}
.ws3c{word-spacing:-1.187269pt;}
.ws28{word-spacing:-1.179349pt;}
.ws31{word-spacing:-1.171820pt;}
.ws16{word-spacing:-1.150518pt;}
.wsc{word-spacing:-1.143212pt;}
.ws30{word-spacing:-1.140182pt;}
.ws2b{word-spacing:-1.117727pt;}
.ws19{word-spacing:-1.114376pt;}
.ws22{word-spacing:-1.113136pt;}
.ws2d{word-spacing:-1.095424pt;}
.ws11{word-spacing:-0.981331pt;}
.ws1e{word-spacing:-0.966109pt;}
.ws33{word-spacing:-0.933470pt;}
.ws9{word-spacing:-0.910997pt;}
.wsb{word-spacing:-0.893581pt;}
.ws12{word-spacing:-0.887597pt;}
.ws3f{word-spacing:-0.858971pt;}
.ws15{word-spacing:-0.781329pt;}
.ws35{word-spacing:-0.695685pt;}
.ws1b{word-spacing:-0.612913pt;}
.wse{word-spacing:-0.600186pt;}
.ws2{word-spacing:-0.567922pt;}
.ws17{word-spacing:-0.547788pt;}
.ws29{word-spacing:-0.511776pt;}
.ws23{word-spacing:-0.504487pt;}
.ws3{word-spacing:-0.453556pt;}
.ws1{word-spacing:-0.241146pt;}
.ws0{word-spacing:0.000000pt;}
.fs6{font-size:26.111044pt;}
.fs2{font-size:26.794026pt;}
.fsb{font-size:28.705719pt;}
.fs8{font-size:30.462885pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:34.814725pt;}
.fs0{font-size:35.725368pt;}
.fs9{font-size:38.274292pt;}
.fs3{font-size:40.191039pt;}
.fs5{font-size:45.694327pt;}
.fsa{font-size:50.235009pt;}
.fs1{font-size:62.519393pt;}
.y30{bottom:1.699493pt;}
.ye{bottom:1.743947pt;}
.y50{bottom:1.868373pt;}
.y38{bottom:2.549240pt;}
.ya{bottom:2.615920pt;}
.y36{bottom:3.398987pt;}
.y2{bottom:3.487893pt;}
.y4c{bottom:3.736747pt;}
.y2e{bottom:4.248733pt;}
.y7{bottom:4.359867pt;}
.y4e{bottom:4.670933pt;}
.y13{bottom:6.103813pt;}
.yd{bottom:12.207627pt;}
.y35{bottom:12.746200pt;}
.y55{bottom:14.012800pt;}
.y3b{bottom:15.295440pt;}
.y9{bottom:16.567493pt;}
.yc{bottom:22.671307pt;}
.y34{bottom:23.792907pt;}
.y54{bottom:26.157227pt;}
.y3e{bottom:28.041640pt;}
.y33{bottom:34.839613pt;}
.y53{bottom:38.301653pt;}
.y44{bottom:40.787840pt;}
.y32{bottom:45.886320pt;}
.y52{bottom:50.446080pt;}
.y43{bottom:53.534040pt;}
.y2b{bottom:61.066667pt;}
.y2a{bottom:73.066667pt;}
.y29{bottom:85.066667pt;}
.y28{bottom:97.066667pt;}
.y0{bottom:275.333333pt;}
.y27{bottom:275.626427pt;}
.y4{bottom:292.193920pt;}
.y4a{bottom:302.666667pt;}
.y11{bottom:306.062640pt;}
.y56{bottom:309.928827pt;}
.y2c{bottom:332.000000pt;}
.y49{bottom:332.229533pt;}
.y21{bottom:377.647307pt;}
.y48{bottom:401.059013pt;}
.y47{bottom:413.805213pt;}
.y10{bottom:415.142160pt;}
.y20{bottom:435.197547pt;}
.y1f{bottom:455.252933pt;}
.y46{bottom:468.189000pt;}
.y1e{bottom:476.180293pt;}
.y45{bottom:493.681400pt;}
.y1d{bottom:496.235680pt;}
.y1c{bottom:516.291067pt;}
.y42{bottom:535.318987pt;}
.y1b{bottom:536.346453pt;}
.y1a{bottom:556.401840pt;}
.y5{bottom:569.398587pt;}
.y19{bottom:577.329200pt;}
.y18{bottom:597.384587pt;}
.y26{bottom:599.045680pt;}
.y41{bottom:599.049987pt;}
.y17{bottom:617.439973pt;}
.y40{bottom:623.692640pt;}
.y25{bottom:629.647600pt;}
.y16{bottom:637.495360pt;}
.y24{bottom:646.215093pt;}
.y15{bottom:657.550747pt;}
.y3f{bottom:661.931240pt;}
.y23{bottom:670.630347pt;}
.y14{bottom:677.606133pt;}
.y3d{bottom:691.672373pt;}
.y12{bottom:697.661520pt;}
.y3c{bottom:729.910973pt;}
.yf{bottom:749.107947pt;}
.y3a{bottom:758.802360pt;}
.yb{bottom:765.675440pt;}
.y39{bottom:784.294760pt;}
.y8{bottom:805.786213pt;}
.y22{bottom:826.713573pt;}
.y37{bottom:831.030827pt;}
.y6{bottom:833.689360pt;}
.y51{bottom:862.033147pt;}
.y31{bottom:877.766893pt;}
.y3{bottom:887.751707pt;}
.y1{bottom:904.319200pt;}
.y4f{bottom:925.557840pt;}
.y2f{bottom:935.549667pt;}
.y4d{bottom:940.504827pt;}
.y2d{bottom:949.145613pt;}
.y4b{bottom:961.991120pt;}
.h17{height:11.046707pt;}
.h27{height:12.144427pt;}
.h1d{height:12.746200pt;}
.h21{height:16.145187pt;}
.h4{height:16.567493pt;}
.hf{height:17.439467pt;}
.h15{height:19.544173pt;}
.hd{height:20.055387pt;}
.h25{height:21.486293pt;}
.h6{height:24.415253pt;}
.h1a{height:24.883825pt;}
.h1f{height:25.492400pt;}
.he{height:25.534707pt;}
.h18{height:25.562712pt;}
.hb{height:26.231351pt;}
.h2a{height:27.356550pt;}
.h8{height:27.903147pt;}
.h28{height:28.102899pt;}
.h1e{height:29.823164pt;}
.h13{height:30.082745pt;}
.ha{height:31.391040pt;}
.h1c{height:32.168806pt;}
.h3{height:33.010240pt;}
.h9{height:34.975135pt;}
.h24{height:35.365446pt;}
.h1b{height:38.238600pt;}
.h10{height:39.347027pt;}
.h23{height:40.679579pt;}
.h2b{height:42.038400pt;}
.h16{height:44.734746pt;}
.h26{height:49.180073pt;}
.h19{height:55.233533pt;}
.h29{height:60.722133pt;}
.h7{height:61.206486pt;}
.h20{height:63.731000pt;}
.h2{height:98.342740pt;}
.h11{height:156.083227pt;}
.hc{height:319.142240pt;}
.h2c{height:552.104320pt;}
.h5{height:595.557787pt;}
.h12{height:612.125280pt;}
.h14{height:670.666667pt;}
.h22{height:700.666667pt;}
.h1{height:727.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.871973pt;}
.w3{width:1.743947pt;}
.wb{width:3.487893pt;}
.wc{width:8.719733pt;}
.wf{width:63.731000pt;}
.we{width:68.829480pt;}
.w16{width:70.064000pt;}
.w15{width:75.669120pt;}
.wd{width:136.809213pt;}
.w14{width:150.404053pt;}
.w9{width:150.851387pt;}
.w7{width:272.055680pt;}
.wa{width:279.031467pt;}
.w12{width:396.831693pt;}
.w8{width:418.547200pt;}
.w10{width:543.837867pt;}
.w11{width:613.517093pt;}
.w4{width:720.249973pt;}
.w6{width:723.737867pt;}
.w2{width:733.329573pt;}
.w13{width:733.331373pt;}
.w17{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x2{left:0.871973pt;}
.xf{left:4.359867pt;}
.xd{left:8.719733pt;}
.x19{left:24.642653pt;}
.x22{left:27.091413pt;}
.xe{left:34.878933pt;}
.x0{left:39.333333pt;}
.x1c{left:40.849747pt;}
.x3{left:41.743933pt;}
.x23{left:43.906773pt;}
.x20{left:45.775147pt;}
.x1b{left:63.731000pt;}
.x25{left:70.064000pt;}
.xc{left:77.605627pt;}
.xa{left:80.221547pt;}
.x18{left:101.969600pt;}
.x8{left:108.996667pt;}
.x21{left:112.102400pt;}
.x9{left:116.844427pt;}
.x1d{left:144.518840pt;}
.x1f{left:150.404053pt;}
.xb{left:217.121360pt;}
.x1{left:224.969120pt;}
.x11{left:279.031467pt;}
.x14{left:337.306667pt;}
.x15{left:347.308667pt;}
.x16{left:364.636667pt;}
.x13{left:370.324667pt;}
.x4{left:401.107733pt;}
.x10{left:484.706387pt;}
.x1e{left:607.985507pt;}
.x17{left:622.926213pt;}
.x26{left:647.391360pt;}
.x24{left:688.325560pt;}
.x1a{left:696.004427pt;}
.x6{left:715.018133pt;}
.x5{left:762.865880pt;}
.x12{left:763.737853pt;}
}
